Debian Bug report logs - #435484
live-helper: --initramfs isn't advertised in --help

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Justin Pryzby <jpryzby+irfdlrc@quoininc.com>

Date: Wed, 1 Aug 2007 02:57:01 UTC

Severity: normal

Found in version live-helper/1.0~a21-1

Fixed in version live-helper/1.0~a22-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#435484; Package live-helper. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <jpryzby+irfdlrc@quoininc.com>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Justin Pryzby <jpryzby+irfdlrc@quoininc.com>
To: submit@bugs.debian.org
Subject: live-helper: --initramfs isn't advertised in --help
Date: Tue, 31 Jul 2007 22:54:57 -0400
Package: live-helper
Version: 1.0~a21-1

--initramfs isn't advertised in --help; if it's intentional, then
consider this a reminder..



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#435484; Package live-helper. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 435484@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Justin Pryzby <jpryzby+irfdlrc@quoininc.com>, 435484@bugs.debian.org
Subject: Re: Bug#435484: live-helper: --initramfs isn't advertised in --help
Date: Thu, 02 Aug 2007 09:18:51 +0200
Justin Pryzby wrote:
> --initramfs isn't advertised in --help; if it's intentional, then
> consider this a reminder..

make-live is disappearing anyway for the next upload (functionality is
incorporated into lh_config and lh_build). i'll take care about this and
the other things of the incomplete --help outputs of it.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Tags added: pending Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 04 Aug 2007 13:12:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Justin Pryzby <jpryzby+irfdlrc@quoininc.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 435484-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 435484-close@bugs.debian.org
Subject: Bug#435484: fixed in live-helper 1.0~a22-1
Date: Sun, 12 Aug 2007 08:47:11 +0000
Source: live-helper
Source-Version: 1.0~a22-1

We believe that the bug you reported is fixed in the latest version of
live-helper, which is due to be installed in the Debian FTP archive:

live-helper_1.0~a22-1.diff.gz
  to pool/main/l/live-helper/live-helper_1.0~a22-1.diff.gz
live-helper_1.0~a22-1.dsc
  to pool/main/l/live-helper/live-helper_1.0~a22-1.dsc
live-helper_1.0~a22-1_all.deb
  to pool/main/l/live-helper/live-helper_1.0~a22-1_all.deb
live-helper_1.0~a22.orig.tar.gz
  to pool/main/l/live-helper/live-helper_1.0~a22.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 435484@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-helper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  6 Aug 2007 00:00:00 +0200
Source: live-helper
Binary: live-helper
Architecture: source all
Version: 1.0~a22-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Live <debian-live-maint@lists.alioth.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-helper - Debian Live helper programs
Closes: 431748 435484 435699
Changes: 
 live-helper (1.0~a22-1) unstable; urgency=medium
 .
   * New upstream release:
     - Replacing make-live with lh_config and lh_build (Closes: #435484).
     - Added workaround from matth in lh_binary_grub, lh_binary_syslinux and
       lh_binary_yaboot to work under dash (Closes: #431748).
     - Using fake hostname instead of setting it at build-time (Closes: #435699).
Files: 
 30632a0d9fcb7a70d34e9d27091498d6 791 misc optional live-helper_1.0~a22-1.dsc
 cbe9c3284ae8c0090499c7844d81be73 1877436 misc optional live-helper_1.0~a22.orig.tar.gz
 dcfe117e5f2a77168af1b89dc575aec8 5947 misc optional live-helper_1.0~a22-1.diff.gz
 0ebf7f8d4f5768885cbe58b1f446d3e7 1830758 misc optional live-helper_1.0~a22-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGvrr2+C5cwEsrK54RAi1rAJ95AUjQgM5C3pwCwQHDsWMBYdnFVwCdFejr
nWqHS4oYT252bPx7BoBTTu4=
=EZZk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Sep 2007 07:41:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 15:56:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.